<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AUDIO_SOURCE_DEFAULT</key>
	<string>システムの既定</string>
	<key>AUDIO_SOURCE_NONE</key>
	<string>音声なし</string>
	<key>SHOW_RECORDING_LOCATION_BUTTON</key>
	<string>Finder に表示</string>
</dict>
</plist>
